/* CSS Document */

@font-face {
    font-family: 'MavenProRegular';
    src: url('../fonts/maven_pro_regular.eot');
    src: url('../fonts/maven_pro_regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/maven_pro_regular.woff') format('woff'),
         url('../fonts/maven_pro_regular.ttf') format('truetype'),
         url('../fonts/maven_pro_regular.svg#MavenProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	SCROLLBAR-FACE-COLOR: #E8E8E8;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #CCCCCC;
	SCROLLBAR-ARROW-COLOR: #494949;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-BASE-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
	margin:20px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	background-image:url(../images/background.jpg);
}
.clear{
	clear:both;
}
a {
	color:#555;
	text-decoration:none;
}
a:hover{
	color:#999;
}
p {
	padding:0;
	margin:0;
}
img{
	border:0px;
}

/*--------------------Listas--------------------*/
ul, ol {
	font-family:MavenProRegular;
	font-size:14px;
	line-height:19px;
	color:#555;
	padding-right:20px;
	list-style-position:outside;
	text-decoration:none;	
}
.listasSubTit{
	font-family:MavenProRegular;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	color:#666;
	padding:15px 0px 0px 20px;
	text-decoration:none;
}
.listasVin li {
	font-family:MavenProRegular;
	font-size:14px;
	line-height:16px;
	color:#555;
	list-style:none;
	background-image:url(../images/rojos/down.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding:1px 25px;
	text-decoration:none;	
}
.listaClusters {
	font-size:13px;
	padding-left:20px;
	list-style:none;
	list-style-position:inherit;
}
.subListas {
	font-size:13px;
	list-style:none;
	list-style-position:inherit;
	padding-left:90px;
}
ul ul ul a{
	color:#9D0000;
}
/*--------------------Íconos--------------------*/
/*.ico{
	float:left;
	clear:both;
	padding:18px 10px 9px 20px;
}*/
.icoClusters{
	float:left;
	clear:both;
	padding:0 10px 0 0;
}
.hrClusters{
	border:1px dotted #666666;
}


/*--------------------Menu principal--------------------*/
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:bold;
	color:#333;
	padding:30px 0 0 0;
}
.menul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#333;
	text-decoration:none;
}
a.menul:hover {
	color:#777;
}

/*--------------------Títulos--------------------*/
.titulosSecc {
	font-family:MavenProRegular;
	font-size:45px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
	background-image:url(../images/backTitulosSecc.jpg);
}

/*--------------------Anclas--------------------*/
.anclasTd {
	border-bottom:1px #999 solid;
}
.anclasTitulos {
	vertical-align:top;
	padding:15px 20px 0px 20px;	
}
/*.anclasTexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:16px;
	font-weight:normal;
	vertical-align:center;
	color: #666;
	padding:10px 20px 0px 20px;	
}*/
.anclasMas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align:bottom;
	color: #666;
	padding:10px 20px 5px 20px;
	text-align:right;	
}

/*--------------------Textos Internos--------------------*/
.textoIntTd{
	background-color:#E6E7E8;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	vertical-align:top;
	padding:0;
}
.textoIntTdImg{
	vertical-align:top;
	padding:10px 0 20px 0;
}
.block{
	display:inline-table; width:100%; height:45px;	
}
/*a.block:hover{
	background:#EEE;
}*/
.textoIntTitulos{
	font-family:MavenProRegular;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	color:#9D0000;
	padding:15px 0px 10px 20px;
	text-decoration:none;
}
.textoIntTitulosMas{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	text-align:right;
	color:#71242F;
	padding:0px 20px 5px 0px;
	text-decoration:none;
}
.textoIntTitulosMasGris{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	text-align:right;
	color:#666;
	padding:0px 20px 5px 0px;
	text-decoration:none;
}
.textoIntHr{
	margin:0 20px;
	border:1px solid #999;
}
.textoIntHr2{
	margin:0 10px;
	border:1px dotted #999;
}
.textoInt {
	font-family:MavenProRegular;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	color:#444;
	padding:10px 20px 10px 20px;
	text-decoration:none;
}
/*.textoIntSan {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	font-weight:bold;
	color: #777;
	padding:0px 10px 10px 50px;
}*/
.noticiasGaleria{
	width:550px;
	list-style:none;
	margin-left:-30px;
	background:none;
}
.noticiasGaleria li{
	float:left;
	margin-left:10px;
	margin-bottom:5px;
}
/*--------------------Galería / Blogs Relacionados--------------------*/
.textoGalTitulos{
	font-family:MavenProRegular;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	color:#888;
	padding:15px 0px 10px 20px;
	text-decoration:none;
}

/*--------------------e-mail/Teléfono--------------------*/
.contactoRojo{
	font-family:MavenProRegular;
	font-size:17px;
	vertical-align:middle;
	color:#71242F;
	padding:15px 0px 0px 20px;
}
.contactoGris{
	font-family:MavenProRegular;
	font-size:17px;
	vertical-align:middle;
	color:#888;
	padding:15px 20px 0px 5px;
}
.foto{
	float:left;
	clear:both;
	padding:10px 15px 10px 20px;
}

/*--------------------Galería--------------------*/
.galeriaTd {
	height:150px;
	background-color:#E7E8E9;
	border-bottom:1px solid #999;
	text-align:center;
	vertical-align:middle;
}
.galeriaTdPorter {
	height:150px;
	background-color:#FFF;
	border-bottom:1px solid #999;
	text-align:center;
	vertical-align:middle;
}
.regresar {
	font-family:MavenProRegular;
	font-size:13px;
	font-weight:bold;
	color:#9D0000;
}
a.regresar:hover{
	color:#999;
}

/*--------------------Botones Twitter/Facebook--------------------*/
.twitterTd {
	padding:0 40px 0 0;
}

/*--------------------Carrusel de portada--------------------*/
#container {
	background-color:#094D7D;
	background-image:url(../images/carruselSombra.png);
	width:963px;
	height:358px;
	position:relative;
	margin-top:0px;
	padding:0;
}

#slides {
	width:963px;
	height:314px;
	top:0px;
	left:0px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

.slides_container {
	width:963px;
	height:314;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container div.slide {
	width:963px;
	height:314px;
	display:block;
}

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-7px;
	width:38px;
	height:43px;
	display:block;
	z-index:101;
	border:0;
}

#slides .next {
	left:928px;
}

.pagination {
	margin:15px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
	background-image:url(../images/carruselSombra.png);
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

#footer {
	text-align:center;
	width:580px;
	margin-top:9px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;
}

#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}


/*--------------------Carrusel de patrocinadores--------------------*/
a.ant, a.sig {
	background:#ffffff;
	filter: alpha(opacity=0); /* internet explorer */
	opacity:0;
	width: 40px;
	height: 100px;
	display: inline-table;
	cursor:default;
	border:0;
}
		
a.ant {
	position:relative;
	left:30px;
	bottom:0px;
	background-position: 0 0;
	z-index:10;
}

/*a.ant:hover {		
	background-position: 0 -50px; 
	z-index:5;
}*/

a.sig {
	position:relative;
	right:30px;
	bottom:0px;
	background-position: -50px 0;
	z-index:10;
}

/*a.sig:hover {
	background-position: -50px -50px; 
}*/

a.ant span, a.sig span {
	display: none;
}

.clearfix {
	float: none;
	clear: both;
	margin:0;
}

.image_carousel {
	width:870px;
	height:100px;
	padding:0px;
	z-index:2;
}
.image_carousel img {
	background:#fff;
	padding:0px;
	margin:20px 10px 0 10px;
	display: block;
	float:left;
	cursor: pointer;
}

#historialColumna{
	width:288px;
	height:330px;
	background:#e6e7e8;
	margin:0;
}


/*UTILITY STYLES*/				  				  
.floatLeft{float: left;}
.floatRight{float: right;}
.clear{clear: both;}
a{outline: none;}


/*PAGE STRUCTURE*/
#page-wrap{
	width:664px;
	height:384px;
	position: relative;
	background: url(../images/carruselBack.png) center center;
}


/*TYPOGRAPHY*/
ul											{ list-style: square inside; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 14px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

/*SLIDER*/
.slider-wrap								{ width: 640px; height:360; position: absolute; top: 10px; left: 10px; }
			
.stripViewer .panelContainer .panel ul		{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 640px; height: 280px; }/*Mascara para el slide*/
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 640px; }

.stripNavL, .stripNavR, .stripNav			{ display: none; }

#movers-row									{ width:100px; margin:0; float:left; margin-left:6px; }
#movers-row div								{ width:100px;}
#movers-row div a.cross-link 				{ float: left;}
.active-thumb 								{ background: transparent url(../images/icon-uparrowsmallwhite.png) top center no-repeat; }
.cross-link									{ display:block; width:100px; margin-top:0px; position:relative; padding-top:10px; z-index:9999; }
.nav-thumb 									{ border:0; width:100px; height:75px; }


.photo-meta-data							{ background: url(../images/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }



.panel p{
	line-height:12pt;
	text-align:justify;
}
.noticiaTxt{
	width:260px;
	height:280px;
	float:right;
}
.noticiaTxt h1{
	font-size:19pt;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#1A77A7;
	border-bottom:1px solid #35628A;
	padding:0 0 5px 5px;
	margin-bottom:10px;
}
p.verNota{
	width:260px;
	text-align:right;
	font-weight:bold;
	position:absolute;
	font-size:10pt;
	bottom:0;
}
p.verNota a{
	color:#444;
}
p.verNota a:hover{
	color:#666;
}
